﻿#vrv_ajax_meta{display:none}

#header_eva .nav_menu a.active .btm_line{
    background-color: #5C45CB;
    width: 100%;
    left: 0;
    transition: all 0s;
}
.testimonial__name{display:block;font-size:1rem;font-weight:700;text-align:right;margin-top:10px;margin-bottom:-10px}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{-webkit-box-shadow:0 17px 10px rgba(0,0,0,.4);box-shadow:0 17px 10px rgba(0,0,0,.4)}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}


.art-block-cc
{
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #EBEBEB;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

ul.ktz-socialicon {padding:0px;margin:0px;}

.ktz-authorbox ul.ktz-socialicon{margin:0px 0px 10px 0px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow{border-bottom:1px solid #aaa;margin:0px;color: #666666;padding:2px;font-size:14px;line-height:16px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow:hover {background:#fff;}

ul.ktz-socialicon li.title-follow a{color:#181818;}

ul.ktz-socialicon li{float:left;margin-left:5px;list-style:none}

ul.ktz-socialicon li span{font-size:12px;padding:0px 5px;line-height:20px;height:20px;width:20px;display:block;}

ul.ktz-socialicon a{color:#666;}

ul.ktz-socialicon a:hover{color:#fff;}

ul.ktz-socialicon li:hover {background:#222;}

.pass-email {
	background-color: rgba(0,0,0,0.2);
	padding: 0 10px;
	float: left;
	margin-right: 5px;
	width: 100px;
	text-align: center;
	height: 21px;
	line-height: 21px;
}

.pass-email a {
    display: block;
    color: #000;
    text-decoration: none;
}

.english .pass-email {
	font-size: 0.8em;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.icon-loop2:before{content:"\ea35"}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}
#wrapper .copy_top{font-size:10px;color:#666666;text-align:center;padding-top:15px;padding-right:0;padding-bottom:15px;padding-left:0}
.collapsed-menu__wrap{float:left;width:100%}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



.iview-caption {
	position:absolute;
	z-index:1;
	overflow: hidden;
	cursor: default;
}


.iview-caption.caption1 {
	text-shadow: none;
}


.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	font-family:Trebuchet MS;
	font-size:22px;
	text-shadow: none;
}


.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


div.skiplinks
{
    float: left;
    width: 240px;
}


div.skiplinks .skipnavlink {
	margin: 6px 0 0 0;
	float: left;
}


div.skiplinks a {
	font-size: 93.8%;
	font-weight: normal;
	display: inline-block;
}

.header_container{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}
 	
.title-warrant-mobile {display:none;}

.title-warrant {margin:40px 0; display: none;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}


.logo{ float: left; height: 81px; width: 281px; }

td#today{font-weight:bold;}

#lst  {background-color: #d6ffd6}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.site-article-more-news{margin-bottom:5rem}
.team-img{text-align:center}


.tg-team-widget.tg-team-layout-3 .team-img {
	position: relative;
}


.tg-team-widget.tg-team-layout-3 .team-img img {
	border-radius: 50%;
	width: 100%;
}


.tg-team-widget.tg-team-layout-3 .team-img .team-social {
	background: rgba(60, 180, 186, 0.8) none repeat scroll 0 0;
	border-radius: 50%;
	border-top: medium none;
	height: 100%;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	.feature-product-section .tg-feature-product-layout-2 .tg-container .tg-column-wrapper .tg-feature-product-widget .featured-image-desc, .tg-team-widget.tg-team-layout-3 .team-wrapper .team-img .team-social {
		background-color: rgba( 221, 51, 51, 0.8);
	}

.locationclose{float:right; position:absolute; z-index:10; color:#002653; font-size:2em; top:0px; right:16px; cursor:pointer; display:block;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}
.menu-level-image{margin-bottom:10px}
#footer .copyright{font:14px "futura-pt","sans-serif";margin-bottom:10px;text-transform:uppercase}


#homepage-widgets h4 {margin-bottom:20px !important;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

    #mw_board_group_2 .mw_board_group_2_contents {  }


.page .scroll-layer {
	position: absolute;
}

.et_pb_section {
	padding: 0;
}

.et_pb_slider .et_pb_slide, .et_pb_section {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.wrap {width:100%;}
.lead{margin-bottom:17px;font-size:16px;font-weight:300;line-height:1.4;}
#page-header .lead-container{position:relative;margin-top:40px;margin-bottom:0;padding-right:0;}
#page-header .lead-container .lead{font-family:"Roboto Slab",Times,serif;color:#de7d3e;border-top:1px solid #e6e6e6;margin-left:30px;margin-bottom:0;padding-top:12px;font-size:22px;font-weight:400;}
#page-header .lead-container .lead strong{color:#d4021d;}
#page-header .lead-container #header-logo2{display:block;position:absolute;top:10px;right:0;}

	

	
	
	.navigation-inner { max-width: 100%; }

	
	.blog-search,
	.navigation { 
		background: #282828; 
	}




.site-header .widget-area {
	float: right;
	width: 664px;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
.contact__map__wrapper{margin:0 0 0 -40px;padding:40px 0;width:calc(100% + (20px * 3));height:calc(100vw + (20px * 2));position:relative}
.section#contacts .contact__map__wrapper::before{content:'';display:block;width:calc(100% + (20px * 3));height:100%;background:rgba(255,255,170,0.7)}
.td-pb-span3{width:25%}
.td-pb-span3 .td-slide-on-2-columns .td-doubleSlider-1,.td-pb-span3 .td-slide-on-2-columns .td-slide-galery-figure{height:200px}

.box-style-11{
	padding:30px 30px 10px 30px;  
	background: #FCCAC1; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}



.freelance-header {
	text-transform: uppercase;
	font-family: "fira";
	font-weight: bold;
	font-size: 63px;
	line-height: 65px;
	padding-top: 65px;
	margin-bottom:39px;
	letter-spacing: 0.1em;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}
.mobileheader .group .mobilenavigation,.mobileheader .group .mobilesearch,.mobileheader .group .mobiletelephone{display:block;clear:both}
.mobileheader .group .mobiletelephone.active{padding:5px 0;margin-top:5px;margin-left:1.5%;margin-right:1.5%;width:97%;text-align:center;background:#fff;color:#000;-webkit-border-radius:3px;-webkit-background-clip:padding-box;-moz-border-radius:3px;-moz-background-clip:padding;border-radius:3px;background-clip:padding-box;font-weight:500;font-size:16px}
